.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c473.component_ContentDisplay_Content {
 } #c689.component_ContentDisplay_Content {
 } @media screen and ( max-width: 1240px ) {div#c689 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c689 table tr td {width: 100% !important;}} 
